<div class="card text-white bg-primary mb-3" style="max-width: 18rem;">
    <div class="card-header">List Admin</div>
    <div class="card-body">
      <p class="card-text">Klik untuk melihat Admin</p>
      <h5 class="card-title">
        <a href="/listAdmin" class="btn btn-warning">List Admin</a>
      </h5>
    </div>
  </div>
  <div class="card text-white bg-secondary mb-3" style="max-width: 18rem;">
    <div class="card-header">List User</div>
    <div class="card-body">
      <p class="card-text">Klik untuk melihat User</p>
      <h5 class="card-title">
        <a href="/" class="btn btn-success">List User</a>
      </h5>
    </div>
  </div>
  <!-- <div class="card text-white bg-success mb-3" style="max-width: 18rem;">
    <div class="card-header">Header</div>
    <div class="card-body">
      <h5 class="card-title">Success card title</h5>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    </div>
  </div>
  <div class="card text-white bg-danger mb-3" style="max-width: 18rem;">
    <div class="card-header">Header</div>
    <div class="card-body">
      <h5 class="card-title">Danger card title</h5>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    </div>
  </div>
  <div class="card text-dark bg-warning mb-3" style="max-width: 18rem;">
    <div class="card-header">Header</div>
    <div class="card-body">
      <h5 class="card-title">Warning card title</h5>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    </div>
  </div>
  <div class="card text-dark bg-info mb-3" style="max-width: 18rem;">
    <div class="card-header">Header</div>
    <div class="card-body">
      <h5 class="card-title">Info card title</h5>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    </div>
  </div> -->
  <div class="card text-dark bg-light mb-3" style="max-width: 18rem;">
    <div class="card-header">Score</div>
    <div class="card-body">
      <p class="card-text">Klik untuk melihat History Permainan</p>
      <h5 class="card-title">
        <a href="/score" class="btn btn-secondary">History</a>
      </h5>
    </div>
  </div>
  <!-- <div class="card text-white bg-dark mb-3" style="max-width: 18rem;">
    <div class="card-header">Header</div>
    <div class="card-body">
      <h5 class="card-title">Dark card title</h5>
      <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    </div>
  </div> -->